.banner-8 {
    width: 100%;
    height: 187px;
    background-image: url('../image/team1839-2.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 52px 0 39px;
}

.banner-8-title {
    text-align: center;
    /*font-weight: bold;*/
    font-size: 30px;
    color: #FFFFFF;
    line-height: 53px;
}

.banner-8-btn {
    margin: 0 auto;
    margin-top: 28px;
    width: 194px;
    height: 56px;
    background: #FFFFFF;
    border-radius: 5px;
    /*font-weight: 800;*/
    font-size: 20px;
    color: #307DFF;
    line-height: 53px;
    text-align: center;
    cursor: pointer;
}